def create_pt_dict():
    """
    create_pt_dict creates dictionary for string elements to atomic number.
    """
    return {'Ac': 89,
 'Ag': 47,
 'Al': 13,
 'Am': 95,
 'Ar': 18,
 'As': 33,
 'At': 85,
 'Au': 79,
 'B': 5,
 'Ba': 56,
 'Be': 4,
 'Bh': 107,
 'Bi': 83,
 'Bk': 97,
 'Br': 35,
 'C': 6,
 'Ca': 20,
 'Cd': 48,
 'Ce': 58,
 'Cf': 98,
 'Cl': 17,
 'Cm': 96,
 'Cn': 112,
 'Co': 27,
 'Cr': 24,
 'Cs': 55,
 'Cu': 29,
 'Db': 105,
 'Ds': 110,
 'Dy': 66,
 'Er': 68,
 'Es': 99,
 'Eu': 63,
 'F': 9,
 'Fe': 26,
 'Fl': 114,
 'Fm': 100,
 'Fr': 87,
 'Ga': 31,
 'Gd': 64,
 'Ge': 32,
 'H': 1,
 'He': 2,
 'Hf': 72,
 'Hg': 80,
 'Ho': 67,
 'Hs': 108,
 'I': 53,
 'In': 49,
 'Ir': 77,
 'K': 19,
 'Kr': 36,
 'La': 57,
 'Li': 3,
 'Lr': 103,
 'Lu': 71,
 'Lv': 116,
 'Mc': 115,
 'Md': 101,
 'Mg': 12,
 'Mn': 25,
 'Mo': 42,
 'Mt': 109,
 'N': 7,
 'Na': 11,
 'Nb': 41,
 'Nd': 60,
 'Ne': 10,
 'Nh': 113,
 'Ni': 28,
 'No': 102,
 'Np': 93,
 'O': 8,
 'Og': 118,
 'Os': 76,
 'P': 15,
 'Pa': 91,
 'Pb': 82,
 'Pd': 46,
 'Pm': 61,
 'Po': 84,
 'Pr': 59,
 'Pt': 78,
 'Pu': 94,
 'Ra': 88,
 'Rb': 37,
 'Re': 75,
 'Rf': 104,
 'Rg': 111,
 'Rh': 45,
 'Rn': 86,
 'Ru': 44,
 'S': 16,
 'Sb': 51,
 'Sc': 21,
 'Se': 34,
 'Sg': 106,
 'Si': 14,
 'Sm': 62,
 'Sn': 50,
 'Sr': 38,
 'Ta': 73,
 'Tb': 65,
 'Tc': 43,
 'Te': 52,
 'Th': 90,
 'Ti': 22,
 'Tl': 81,
 'Tm': 69,
 'Ts': 117,
 'U': 92,
 'V': 23,
 'W': 74,
 'Xe': 54,
 'Y': 39,
 'Yb': 70,
 'Zn': 30,
 'Zr': 40,
 'n': 0}



def create_el_num_to_symbol():
    """
    create_pt_dict creates dictionary for string elements to atomic number.
    """
    return {0: 'n',
 1: 'H',
 2: 'He',
 3: 'Li',
 4: 'Be',
 5: 'B',
 6: 'C',
 7: 'N',
 8: 'O',
 9: 'F',
 10: 'Ne',
 11: 'Na',
 12: 'Mg',
 13: 'Al',
 14: 'Si',
 15: 'P',
 16: 'S',
 17: 'Cl',
 18: 'Ar',
 19: 'K',
 20: 'Ca',
 21: 'Sc',
 22: 'Ti',
 23: 'V',
 24: 'Cr',
 25: 'Mn',
 26: 'Fe',
 27: 'Co',
 28: 'Ni',
 29: 'Cu',
 30: 'Zn',
 31: 'Ga',
 32: 'Ge',
 33: 'As',
 34: 'Se',
 35: 'Br',
 36: 'Kr',
 37: 'Rb',
 38: 'Sr',
 39: 'Y',
 40: 'Zr',
 41: 'Nb',
 42: 'Mo',
 43: 'Tc',
 44: 'Ru',
 45: 'Rh',
 46: 'Pd',
 47: 'Ag',
 48: 'Cd',
 49: 'In',
 50: 'Sn',
 51: 'Sb',
 52: 'Te',
 53: 'I',
 54: 'Xe',
 55: 'Cs',
 56: 'Ba',
 57: 'La',
 58: 'Ce',
 59: 'Pr',
 60: 'Nd',
 61: 'Pm',
 62: 'Sm',
 63: 'Eu',
 64: 'Gd',
 65: 'Tb',
 66: 'Dy',
 67: 'Ho',
 68: 'Er',
 69: 'Tm',
 70: 'Yb',
 71: 'Lu',
 72: 'Hf',
 73: 'Ta',
 74: 'W',
 75: 'Re',
 76: 'Os',
 77: 'Ir',
 78: 'Pt',
 79: 'Au',
 80: 'Hg',
 81: 'Tl',
 82: 'Pb',
 83: 'Bi',
 84: 'Po',
 85: 'At',
 86: 'Rn',
 87: 'Fr',
 88: 'Ra',
 89: 'Ac',
 90: 'Th',
 91: 'Pa',
 92: 'U',
 93: 'Np',
 94: 'Pu',
 95: 'Am',
 96: 'Cm',
 97: 'Bk',
 98: 'Cf',
 99: 'Es',
 100: 'Fm',
 101: 'Md',
 102: 'No',
 103: 'Lr',
 104: 'Rf',
 105: 'Db',
 106: 'Sg',
 107: 'Bh',
 108: 'Hs',
 109: 'Mt',
 110: 'Ds',
 111: 'Rg',
 112: 'Cn',
 113: 'Nh',
 114: 'Fl',
 115: 'Mc',
 116: 'Lv',
 117: 'Ts',
 118: 'Og'}

